
.logo {
	background: none;
}

.profile_link {
	overflow: hidden; 
	display: block; 
	width: 92px; 
	height: 17px;
}

.except_p p {
	display: inline;
	margin: 0px;
}

p.error {
	color: #df2327;
}
textarea.error {
	border-color: #df2327;
}

.filename {
    text-align: center;
}

.main_image {
	border-bottom: 2px solid #0092DD;
}

.radio-cont {
    margin-bottom: 5px;
}

.ajax_progress, 
.ajax_progress .dashed-cont,
.ajax_progress .btn,
.ajax_progress .search-btn,
.ajax_progress .btn-add,
.ajax_progress .prev-page .ico,
.ajax_progress .next-page .ico,
.ajax_progress .custom-input,
.ajax_progress .custom-input-radio,
.ajax_progress .custom-input-var2,
.ajax_progress .custom-input-var3,
.ajax_progress .custom-label,
.ajax_progress .custom-label-var2,
.ajax_progress .filter-item,
.ajax_progress .dpicker.hidden,
.ajax_progress .dpicker-2.hidden,
.ajax_progress .dashed.blue,
.ajax_progress .card-service.box-hover,
.ajax_progress .layer-btn-pos,
.ajax_progress .layer-btn-pos-trig,
.ajax_progress .radio-cont .label-big,
.ajax_progress .expert,
.ajax_progress .btn-add-blue,
.ajax_progress .slide-btn,
.ajax_progress .hb-js.box-hover,
.ajax_progress .list-toggle,
.ajax_progress .open-link,
.ajax_progress .add-group-title,
.ajax_progress .hide-post,
.ajax_progress .plus-btn,
.ajax_progress .group-btn,
.ajax_progress .del-post,
.ajax_progress .area-upload,
.ajax_progress .inner-imghover .dashed,
.ajax_progress .upload-files .filedel,
.ajax_progress .grey-btn,
.ajax_progress .pers-btn,
.ajax_progress .pers-js.box-hover,
.ajax_progress .pers-info .dashed,
.ajax_progress .ar-day,
.ajax_progress .ball-cont .radio-cont label,
.ajax_progress .pay-btn,
.ajax_progress .pers-menu-item {
	cursor: progress;
}

.select-cont_w520 select, .select-cont_w520 .dd {
    width: 520px !important;
}

.select-cont_w320 select, .select-cont_w320 .dd {
    width: 320px !important;
}

.plan-layer {
    width: 410px;
}

.small-pager .middle-page-cont {
    width: 170px;
}

#tariff-confirm, #tariff-cancel-confirm  {
	z-index: 1001;
	margin-left: -255px;
}

#tariff-confirm .error, #tariff-cancel-confirm .error {
	color: #df2327;
}

.datepickerAddButton {
	background: url("/images/bg/dashed.gif") repeat-x scroll left top rgba(0, 0, 0, 0); 
	line-height: 28px; 
	margin: 0 10px; 
	padding: 10px 0 28px; 
	clear: both;
}

.change_tariff_anchor {
	float: right;
}

.change_tariff_anchor a {
	cursor: pointer;
	color: #fff;
	text-decoration: underline;
}

.change_tariff_anchor a:hover {
	text-decoration: none;
}


.add-group-done {
	display: inline-block;
	vertical-align: top;
	margin-right: 8px;
	text-align: left;
}

.add-group-done .add-group-title {
	background: #DF2327;
	color: #fff;
	cursor: default;
}

.clickable_banner {
	cursor: pointer;
}

.flash_banner {
	position: relative; 
	margin: auto;
}

.flash_up {
	position: relative;
	z-index: 999;
}
.flash_down {
	position: absolute;
	z-index: 1;
}

.promob table {
    margin: auto;
    width: auto;
}

.disabled {
	color: #cccccc;
}

/* handbook autocomplete */
#city_autocomplite {
	background: #fff;
	border: 1px solid #e7e7e7;
	border-radius: 3px;
	line-height: 1em;
	
	position:absolute; 
	display:none; 
	z-index:100; 
}
#org_autocomplite {
    display:none;
}

#city_autocomplite>table {
	border: none !important;
	margin: 10px 0;
}

#city_autocomplite_html tr.autocomplite td {
	padding-top: 0;
	padding-bottom: 2px;
	padding-left: 15px;
}
#city_autocomplite_html a {
	font-weight: bold;
	color: #5A5A5A;
	
}

.opinion-card .pic-cont {
    float: left;
    height: 53px;
    margin-right: 12px;
    overflow: hidden;
    width: 81px;
}
.opinion-card .h1 {
    overflow: hidden;
}
.quest-item .quest-answer {
    display: none;
}
.quest-item .box-quest.box-title {
    background-color: #FFFFFF;
    cursor: pointer;
}
.quest-item .box-quest.box-title {
    background-color: #FFFFFF;
}
.quest-item .box-quest.box-title.opened, .quest-item .box-quest.box-title:hover {
    background-color: #F8F8F8;
}
